RubyGems Navigation menu

jekyll_test_plugin_malicious 0.2.0

A malicious gem for Jekyll (for testing)

バージョン履歴:

  1. 0.2.0 - March 19, 2016 (6KB)
  2. 0.1.0 - December 06, 2013 (6KB)

Development依存性 (3):

オーナー:

作者:

  • Parker Moore

SHA 256チェックサム:

9dfd70615c8325251c6734a1ea6b8b2267024af533ac89342e4f718f6310dfb6

累計ダウンロード数 57,062

現行バージョン 46,907

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 0

リンク集: